BODY.Class108 {background-color: "#FFFFFF"; text: "#FFFFFF"}
TABLE.Banner {cellspacing: 0; border: 1; width: 100%; color: "#FFFFFF"}
TABLE.Interior {cellspacing: 1; border: 1; width: 100%; color: "#FF0000"}
TABLE.Wall {cellspacing: 0; border: 1; width: 100%; bgcolor: "#808000"}

LINK {color: "#0000FF"}
VLINK {color: "#800080"}

DIV.Section {color: "#008080"}
DIV.Subsection {color: "#00FFFF"}
DIV.urgent {color: "#880000"}
H1.rhead1class {color: "#000080"; text-align: center; font-size: +1}
H2.rhead2class {color: "#000080"; text-align: center}
HR {color: "#808000"}

SPAN.bold {font: "strong"}
SPAN.italics {font: em}
